Subject: Re: bug#13041: 24.2; diacritic-fold-search

From: Juri Linkov <[email-masked]>
Date: Sun, 02 Dec 2012 23:39:17 +0200

> Whatever solution you find most suitable here, it would be nice to come
> up with a similar solution for sorting.  I've been playing around with a
> function like

Did you try to build the case table with the diacritics mappings?  It should
affect the sorting as well without requiring any changes in sorting functions.